.hero.fullpage {
    background: gainsboro;
    position: relative;
	margin: 95px 0 0;
    height: 80%;
    overflow: hidden;
    margin-bottom: 6rem;
}

.hero.fullpage .title {
    margin: auto;
    position: relative;
}

.hero.fullpage .title .writing {
    height: 110px;
    margin-bottom: -0.2rem;
}

.hero.fullpage h1 {
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    height: auto;
    margin: 0;
    letter-spacing: 0.3em;
    text-transform: uppercase;
}

.hero.fullpage .img-holder {
    position: absolute;
    width: 100%;
    height: 100%;
}

.hero.fullpage .scratch {
    left: 0;
    right: 0;
    top: 0px;
    height: 14px;
    transform: rotate(180deg);
}

.hero.fullpage .scratch.alt{
	top:auto;
	bottom: -10px;
	left:-10%;
	right: -10%;
	height: 30px;
	transform: none;
}

.pic img{
	width: 100%;
}

.row {
    display: flex;
    flex-direction: row;
    padding: 0 6vw;
    align-items: flex-start;
    max-width: 1250px;
    margin: 4rem auto;
    width: 83vw;
}

.col {
    text-align: left;
    flex: 1;
    position: relative;
}

.col:first-child{
	margin-right: 32px;
}

.col:last-child{
	margin-left: 32px;
}

.ssf{
	font-size: 16px;
}

.claim{
	position: absolute;
	transform:rotate(-90deg) translate(-100%, -60px);
	transform-origin: top left;
}

.horaires{
	background: #cda76e;
    color: white;
    padding: 2rem;
}

.horaires em{
	display: block;
	line-height: 1.3;
}

.horaires .opening{
    margin-bottom: 12px;
}


@media only screen and (max-width: 550px){
    .hero.fullpage{
        margin-top:46px;
        margin-bottom: 0;
        height: 60%;
    }

    .hero.fullpage .scratch{
        display: none;
    }

    .hero.fullpage .scratch.alt{
        display: block;
    }

    .hero.fullpage .title .writing{
        height: 84px;
    }

    .hero.fullpage h1{
        font-size:15px;
    }

    .horaires{
        padding:1.5rem 1rem;
    }

    .row{
        flex-direction: column;
        padding:0 16px;
        margin:2rem 0;
        width: 100%;
    }

    .col{
        width: 100%;
        margin:0 !important;
        text-align: center;
    }

    .claim{
        transform:none;
        position: static;
    }
}